@media screen and (max-width: 1024px) {
  .sns img {
  max-width: 100%;
  width: 3vw;
  }
}

@media screen and (max-width: 768px) {
  .sns img {
  max-width: 100%;
  width: 4vw;
  }
}

@media screen and (max-width: 480px) {
  .sns img {
  max-width: 100%;
  width: 4.5vw;
  }
}





/*-------- 運動会写真 --------*/
@media (max-width: 800px) {
    .randomScroll {
      display: block;
      width: 100%;
    	overflow: hidden;   /*スクロールでランダムに*/
    }
    .randomScroll img{
	 max-width: 100%;
      width: 50%;
      height: 85%;
    }
    .photo-01{
      display: block;
      width: 100%;
      text-align: left;
    }
    .photo-02{
      display: block;
      width: 100%;
      text-align: right;
    }
    .vertical-text {
      font-size: 2em;
      line-height: 1.5em;
      margin-top: 50px;
    }
  }


@media (max-width: 400px){
	.vertical-text{
		font-size: 1.6rem;
	}
}



/*-------- キャッチフレーズ --------*/
  @media (max-width: 600px) {
  .catchphrase span {
    font-size: 23px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.4em;
      margin: 20px 0 0 0;
  }
  .fw100{           /*縦線は、fontweight100のこと*/
    font-size: 5vw;
  }
  }
	